# Interface IQueryBuilderExpression

## Index

### Properties

- advanced
- basic
- constant
- disjunction
- full
- withoutConstant

## Properties

### Optional advanced

advanced: string

- Defined in ui/Base/QueryBuilderExpression.ts :28

### Optional basic

basic: string

- Defined in ui/Base/QueryBuilderExpression.ts :24

### Optional constant

constant: string

- Defined in ui/Base/QueryBuilderExpression.ts :20

### Optional disjunction

disjunction: string

- Defined in ui/Base/QueryBuilderExpression.ts :32

### Optional full

full: string

- Defined in ui/Base/QueryBuilderExpression.ts :12

### Optional withoutConstant

withoutConstant: string

- Defined in ui/Base/QueryBuilderExpression.ts :16

### Hierarchy

- IQueryBuilderExpression